2018-12-12 17:49 CET

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0006024Spring engineBuildbotpublic2018-08-07 13:06
Reporterabma 
Assigned Toabma 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0006024: github -> buildbot webhooks broken
Description"Error processing changes."
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0019276

abma (administrator)

from log:

2018-08-06 22:23:48+0200 [HTTPChannel,0,127.0.0.1] Attempting to load module buildbot.status.web.hooks.github
2018-08-06 22:23:48+0200 [HTTPChannel,0,127.0.0.1] processing changes from web hook
        Traceback (most recent call last):
        Failure: exceptions.AttributeError: 'bool' object has no attribute 'get'

~0019278

abma (administrator)

Fix fb81c05c181e58eeaad4a444097e61582638c801 committed to develop branch: buildbot: fix 0006024, invalid config because of update, repo: spring changeset id: 10471

~0019279

abma (administrator)

Fix b8e1c538d09f19740fad80267014e375a311c09d committed to maintenance branch: buildbot: fix 0006024, invalid config because of update, repo: spring changeset id: 10472
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2018-08-06 12:19 abma New Issue
2018-08-06 12:19 abma Status new => assigned
2018-08-06 12:19 abma Assigned To => abma
2018-08-06 22:25 abma Note Added: 0019276
2018-08-06 23:59 abma Changeset attached => spring develop fb81c05c
2018-08-06 23:59 abma Note Added: 0019278
2018-08-06 23:59 abma Status assigned => resolved
2018-08-06 23:59 abma Resolution open => fixed
2018-08-07 13:06 hokomoko Changeset attached => spring maintenance b8e1c538
2018-08-07 13:06 abma Note Added: 0019279
+Issue History